Loading...
Searching...
No Matches
timeval Struct Reference

`#include <posix_timeval.h>`

## Public Attributes

int32_t | tv_sec
int32_t | tv_usec

## Detailed Description

Definition at line 9 of file posix_timeval.h.

## Member Data Documentation

## tv_sec

int32_t timeval::tv_sec

Definition at line 10 of file posix_timeval.h.

## tv_usec

int32_t timeval::tv_usec

Definition at line 10 of file posix_timeval.h.

The documentation for this struct was generated from the following file:

- src/runtime/posix_timeval.h